Subject: Re: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: martin rudalics <[email-masked]>
Date: Sat, 17 Nov 2018 10:29:32 +0100

> Sorry for jumping in here in ignorance, but when
 > I follow the recipe for bug #8213 with Emacs 26
 > I can move the window divider with no problem.

Thanks for checking.  Apparently that bug was fixed in some version of
Emacs 24 and is hopefully marked as done now.

 > That does exit Isearch, but that doesn't seem to
 > be what the bug report was about - it says that
 > you cannot move the divider.

Right.  It would be nice to be able to resize windows during Isearch
without causing the latter to exit.  That would, however, amount to a
feature request and the bug report did not ask for it.

 > I'm on Windows 10, though, not Windows 7 as in
 > the bug report.  And maybe I'm missing something.

Hopefully not.

Thanks again, martin